/*
	Theme Name: casualblog-child
	Theme URI: //www.themebullet.com
	Description: CasualBlog WordPress theme
	Author: ThemeBullet.com
	Author URI: //www.themebullet.com
	Version: 1.0
	Template: casualblog
	Text Domain: casualblog
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
/* Fancy API Shenanigans */
.tWrapper_api {
	border: 1px solid #f2f2f2;
    width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fcfcfc;
    margin:0 auto;
    clear: both;
	font-family:Karla;
	color:#333333;
	font-size: small;
}
.tWrapper_api .tHeading {
    float:left;
    width:20%;
    margin:2px 5px 5px 2px;
    font-weight:bold;	
}
.tWrapper_api .tRow {
    float:left;
    width:20%;
    margin:2px 5px 5px 2px;	
}
.tWrapper_api .tRow_single {
    float:left;
    width:100%;
    margin:2px 5px 5px 2px;
    font-style:italic;
    font-size: smaller;
}

/* COUNTRY SELECT MODULE */
.row .module_country {
	position: absolute;
	right: 40px;
	top: 30px;
   margin:8px 0px 0px;
   z-index: 100;
}
.row .module_country img{
   vertical-align:middle;
}

/* Search form override */
#searchform input[type=text] {
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}

h1.title-header {
    color:#00799f;
	font-size: 35px;
	font-weight: normal;
    line-height: 1.5;
	float: left;
	left: 15%;
	text-transform: capitalize !important;
}

h1.title-header small {
    color:#00799f;
	font-size: 35px;
	float: left;
}

/* jetpack subscribe-submit override */
#subscribe-blog-blog_subscription-2 input[type=submit] {
	background: #00799f !important;
    color: #fff;
    border: 0;
    padding: 6px 12px;
    height: auto;
    border: 1px solid #00799f;
}

#mc_embed_signup input[type=submit] {
	background: #00799f !important;
    color: #fff;
    border: 0;
    padding: 6px 12px;
    height: auto;
    border: 1px solid #00799f;
}